@-webkit-keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}
.shake {
  -webkit-animation-delay: .3s;
  animation-delay: .8s;
  -webkit-animation-name: shake;
  -webkit-animation-duration: .8s;
  -webkit-transform-origin:50% 50%;
  -webkit-animation-iteration-count: 200;
  -webkit-animation-timing-function: linear;
}

@-webkit-keyframes shakeTwo {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-1px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(2px, 0, 0);
  }
}
.shakeTwo {
  -webkit-animation-delay: .8s;
  animation-delay: .8s;
  -webkit-animation-name: shakeTwo;
  -webkit-animation-duration: .8s;
  -webkit-transform-origin:50% 50%;
  -webkit-animation-iteration-count: 200;
  -webkit-animation-timing-function: linear;
}

@keyframes shakeHover {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-3px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(3px, 0, 0);
  }
}

.beanGroup.one img:hover {
  animation: shakeHover 0.8s cubic-bezier(.36,.07,.19,.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
  -webkit-animation-iteration-count: 1;
}

@keyframes shakeTwoHover {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}

.beanGroup.two img:hover {
  animation: shakeTwoHover 0.8s cubic-bezier(.36,.07,.19,.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
  -webkit-animation-iteration-count: 1;
}